{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Build application",
      "type": "shell",
      "command": "mvn compile",
      "group": {
        "kind": "build",
        "isDefault": true
      }
    }
  ]
}
